Subject: Re: LSM Joining Case Test - Abhishek paul
From: Abhishek paul <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 31 Dec 2019 03:44:43 -0500

| | LSM Joining Case Test

Name | Abhishek paul
E-mail | [email-masked]
Phone Number | (91+) 9932006281
Which blurb would you select? | Blurb 2

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I Select the blurb because it properly address customers concern. As customer is traveling for the event, the information that he/she has to update his/her travel address as soon as possible might help the customer. In addition to the information related to e-ticket may also help the customer addressing his/her concern.

If I would amend the blurb I like to include a empathising sentence like " I really apologize for the inconvenience that caused o you". So that customer feel connected with the organisation.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer support resolve customers concern, whereas a great customer support not only resolves customer concern, he/she also make sure that customer priority is not effected.

A good customer support, sympathise with the customer, Whereas a great customer support always empathise with the customer and make him/her feel connected with the organisation.

Those are the basic difference between good and great customer support.

| |

You can edit this submission and view all your submissions easily.